# Uses of Interface
org.apache.lucene.sandbox.facet.recorders.LeafFacetRecorder

Packages that use LeafFacetRecorder
Package
Description
org.apache.lucene.sandbox.facet.recorders
Sandbox faceting: classes that can record per ordinal data E.g.

- ## Uses of LeafFacetRecorder in org.apache.lucene.sandbox.facet.recorders

  Methods in org.apache.lucene.sandbox.facet.recorders that return LeafFacetRecorder
  Modifier and Type
  Method
  Description
  `LeafFacetRecorder`
  CountFacetRecorder.`getLeafRecorder(LeafReaderContext context)`
  `LeafFacetRecorder`
  FacetRecorder.`getLeafRecorder(LeafReaderContext context)`
  Get leaf recorder.
  `LeafFacetRecorder`
  LongAggregationsFacetRecorder.`getLeafRecorder(LeafReaderContext context)`
  `LeafFacetRecorder`
  MultiFacetsRecorder.`getLeafRecorder(LeafReaderContext context)`